
@font-face {
  font-family: 'marydale';
  src: url('MarydaleBold.eot');
  src: url('MarydaleBold.eot?#iefix') format('embedded-opentype'),  url('MarydaleBold.woff') format('woff'), url('MarydaleBold.ttf')  format('truetype'), url('MarydaleBold.svg#MarydaleBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'avenir-roman';
  src: url('AvenirLTStd-Roman.eot');
  src: url('AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),  url('AvenirLTStd-Roman.woff') format('woff'), url('AvenirLTStd-Roman.ttf')  format('truetype'), url('AvenirLTStd-Roman.svg#MarydaleBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'avenir';
  src: url('AvenirNext-Regular.eot');
  src: url('AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-Regular.woff') format('woff'), url('AvenirNext-Regular.ttf')  format('truetype'), url('AvenirNext-Regular.svg#MarydaleBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
